COVID CRF - Moderna & Booster questions added

22/02/2022 16:53 - Sara Schenkel

Status: Closed Start date: 22/02/2022

Priority: Normal Due date: 09/03/2022

Assignee: Nimrod Munatsi % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour

Description

Please use the attached CRF spec form for the addition of the moderna vaccine and the booster questions. This document can also be

found in dropbox

History

#1 - 22/02/2022 17:04 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Nimrod Munatsi

#2 - 24/02/2022 07:56 - Nimrod Munatsi

- Due date set to 25/02/2022

#3 - 28/02/2022 10:29 - Nimrod Munatsi

- Due date changed from 25/02/2022 to 28/02/2022

#4 - 28/02/2022 10:29 - Nimrod Munatsi

- Due date changed from 28/02/2022 to 02/03/2022

#5 - 28/02/2022 10:41 - Nimrod Munatsi

- Due date changed from 02/03/2022 to 28/02/2022

#6 - 01/03/2022 14:43 - Nimrod Munatsi

- Status changed from New to Resolved

#7 - 02/03/2022 12:01 - Gosego Masasa

- Status changed from Resolved to Closed

Tested with PID 0429-8, ISSUE IS RESOLVED

#8 - 07/03/2022 08:38 - Sara Schenkel

- Estimated time set to 1.00

Please push to live server ASAP

#9 - 07/03/2022 15:28 - Samuel Wilson Kgole

Ticket: 5813. (PLEASE REACTIVATE TICKET)

 Infant covid CRF has NO;

1. booster vaccines, 
2. moderna and

3. new added symptoms on the table both mother and child.

#10 - 08/03/2022 12:13 - Samuel Wilson Kgole

Please update signs and symptoms  according to the attached document attached on the ticket.

#11 - 08/03/2022 15:39 - Itumeleng Mosweu

- Status changed from Closed to Feedback

#12 - 09/03/2022 11:08 - Nimrod Munatsi

- Due date changed from 28/02/2022 to 09/03/2022

#13 - 09/03/2022 14:08 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#14 - 09/03/2022 16:54 - Martha Ngwaca

- Status changed from Resolved to Feedback

Please update reasons for testing according to the attached document.

#15 - 10/03/2022 09:50 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#16 - 11/03/2022 08:43 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

ADDITIONAL S/S NOW ADDED, FORMS SAVES

#17 - 29/03/2022 12:32 - Samuel Wilson Kgole

Changes are not appearing on the mother and the child at delivery visit (2000D) as well as on infants/adolescents 2000 visits. This was given as feedback

with Nimrod on Skype on the 7th march 2022.

#18 - 30/03/2022 09:39 - Moses Chawawa

- Status changed from Closed to Feedback

#19 - 30/03/2022 12:17 - Nimrod Munatsi

- Status changed from Feedback to Resolved

#20 - 30/03/2022 12:42 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

Now the changes applied to ALL covid CRFs across visits.
Files

COVID-19 CRF - for Caregiver and Child_22Feb22.docx 19.4 KB 22/02/2022 Sara Schenkel
